[song]
name = caving in
artist = John "Joy" Tay
album = caving in
genre = Chiptune
year = 2023
song_length = 440333
charter = <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 4
preview_start_time = 130000
icon = csc
album_track = 1
loading_phrase = This song was uploaded at the end of 2023 and is an experimental fusion track where Joy got to try out many new things with the Sega Genesis soundchip. Influences include composers like <i>Yousuke Yasui</i> and games like <i>Battle Garegga</i>.

